- name: installation de xymon pour la supervision
  apt: name=xymon-client

- name: Ajout des fichiers de supervision
  copy: src={{item.name}} dest=/{{item.name}} mode={{item.mode}}
  with_items:
    - { name: etc/xymon/clientlaunch.d/keepalived.cfg, mode: 644 }
    - { name: usr/lib/xymon/client/ext/xymon-keepalived.sh, mode: 755 }
  notify: supervision restart
